Loading...
Searching...
No Matches
Opm::FlatTable< T > Struct Template Reference
Inheritance diagram for Opm::FlatTable< T >:

## Public Member Functions

| FlatTable (const DeckKeyword &)
| FlatTable (const std::vector< T > &data)
template<class Serializer>
void | serializeOp (Serializer &serializer)

The documentation for this struct was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/FlatTable.hpp
- opm/input/eclipse/EclipseState/Tables/Tables.cpp